tigase.jaxmpp.j2se.connection

## Interface ConnectionSessionHandler

- All Known Implementing Classes:
    JingleFileTransferNegotiator

      public interface ConnectionSessionHandler

  Author:
    andrzej

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConnectionSession` | `getSession(String sid)`

- - ### Method Detail

    - #### getSession

          ConnectionSession getSession(String sid)

Copyright © 2006–2020 Tigase. All rights reserved.